OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEP209
StepElement

# StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition Class Reference

`#include <StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition.hxx>`

## Public Member Functions
| StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition (const Handle(StepElement_CurveElementSectionDefinition)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StepElement_CurveElementSectionDefinition & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_StepElement_CurveElementSectionDefinition | myValue

## Constructor & Destructor Documentation

StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition::StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition | ( | const Handle(StepElement_CurveElementSectionDefinition)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition::Handle | ( | Standard_Type |  | ) | const

Handle_StepElement_CurveElementSectionDefinition& StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition::Value | ( |  | ) | const

## Field Documentation

Handle_StepElement_CurveElementSectionDefinition StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition::myValue`[private]`

The documentation for this class was generated from the following file:

- StepElement_SequenceNodeOfSequenceOfCurveElementSectionDefinition.hxx